## kf6-polkit-qt-1 0.200.0

=== debian/changelog ===
kf6-polkit-qt-1 (0.200.0-0zneon+24.04+noble+release+build6) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 02:27:22 +0000

kf6-polkit-qt-1 (0.200.0-0neon) noble; urgency=medium

  * New release

 -- Jonathan Esk-Riddell <jr@jriddell.org>  Wed, 21 Feb 2024 14:04:56 +0000

kf6-polkit-qt-1 (0.175.0-0neon) jammy; urgency=medium

  * New alpha release

 -- Neon CI <neon@kde.org>  Fri, 17 Nov 2023 01:18:08 +0000

kf6-polkit-qt-1 (0.114.0-2) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.11
    - bump Qt to 5.5.0
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Bump Standards-Version to 4.6.0, no changes required.
  * Small update of copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Aug 2021 08:19:35 +0200
