=== debian/changelog ===
kf6-polkit-qt-1 (0.200.0+p24.04+vstable+git20250909.0102-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 01:02:02 +0000
