=== debian/control ===
Source: kf6-polkit-qt-1
Section: libs
Priority: optional
Uploaders: Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libglib2.0-dev,
               libpolkit-agent-1-dev (>= 0.98),
               libpolkit-gobject-1-dev (>= 0.98),
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/libraries/polkit-qt-1
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-polkit-qt-1.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-polkit-qt-1
Maintainer: Neon CI <neon@kde.org>

Package: libpolkit-qt6-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpolkit-qt6-1-1 (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Description: PolicyKit-qt6-1 development files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations (like calling the HAL Mount() method)
 for unprivileged (desktop) applications.
 .
 libpolkit-qt6-1 provides convenience classes and methods for Qt/KDE
 applications that want to use PolicyKit-1.
 .
 This package contains the development libraries and headers.

Package: libpolkit-qt6-1-1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: default-logind [linux-any] | logind [linux-any],
         ${misc:Depends},
         ${shlibs:Depends}
Description: PolicyKit-qt6-1 library
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations (like calling the HAL Mount() method)
 for unprivileged (desktop) applications.
 .
 libpolkit-qt6-1 provides convenience classes and methods for Qt/KDE
 applications that want to use PolicyKit.
 .
 This package contains the files necessary for running applications that use
 the libpolkit-qt6-1 library.
