## kf6-polkit-qt-1 0.200.0+p24.04+vunstable+git20250504.1000

=== debian/changelog ===
kf6-polkit-qt-1 (0.200.0+p24.04+vunstable+git20250504.1000-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 May 2025 10:00:27 +0000
