## kf6-polkit-qt-1 0.200.0+p24.04+vunstable+git20250909.0053

=== debian/changelog ===
kf6-polkit-qt-1 (0.200.0+p24.04+vunstable+git20250909.0053-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 00:53:59 +0000
